fyi illumos doesn't build with older version of Virtualbox

Added by Chris Jordan over 3 years ago

fyi - I was running into problems building Illumos from within Virtualbox, mostly linking errors and core dumps. Since they were different errors each time, I figured my setup was at fault. The problem turned out to be I was running an older version of Virtualbox, 3.1.2. After I upgraded to Virtualbox to version 3.2.8 then Illumos built just fine.